<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="content">
            <h2>Login</h2>
            <i></i>
            <div class="form">
                <h3>Username</h3>
                <input type="text">
                <h3>Password</h3>
                <input type="password">
            </div>
        </div>
    </div>
</body>
</html>